DragonFly 3.4 packages removed


The dports binary packages built for DragonFly 3.4 are removed.  If you have a 3.4 system, you can build from source, or preferably just upgrade.  Note that the 3.4 release images are still out there if needed.

Posted by     Categories: DPorts, DragonFly     0 Comments
0 Comments on DragonFly 3.4 packages removed

Respond | Trackback

Respond

Comments

Comments